<?PHP
//==============>
if(stristr($_SERVER['SERVER_SOFTWARE'],'microsoft')){
         error_reporting("E_ALL");
}
include '../library/session_save_path.php';
session_start();
INCLUDE '../include/mysql.php';
INCLUDE '../include/global.php';
INCLUDE '../library/authorize.php';


//==========================>

$return         = $_GET['return'];
$type           = $_GET['type'];
$delete         = $_GET['delete'];
$killacct       = $_GET['killacct'];
$acctuser       = $_GET['acctuser'];
$catdel         = $_GET['catdel'];
//===============================>

if ($_GET[mass_delete] == tru) {
        foreach($_POST AS $name){
        $sql="delete from $type where ID = '$name'";
        mysql_query("$sql");
        }
} else {


if ($delete == yes) {
        $sql            = "DELETE FROM $type
        WHERE ID        ='$_GET[id]'";
        mysql_query("$sql");

if ($catdel == 1) {
        $sql="delete from $type where CATEGORY='$_GET[id]'";
        @mysql_query("$sql");
}
//====================>

} else {
        include 'delete_confirm.php';
        die();
}

}
//============================================>

$jsrefresh = "../admin/index.php?page=$return&$_GET[append]=$_GET[appendrefresh]";
INCLUDE "$svr_rootscript/include/jsrefresh.php";
?>
